﻿body {
	text-shadow: 1px 1px 1px #303030 !important;
	font-size:16px !important;
}

footer {
	background-color:black;
}

.clear {
	display:block;
	clear:both;
}

#menu-bar {
	font-size: 15px;
	background-color: #1a1a24;
}

.navbar-fixed-top {
	box-shadow: -4px 2px 4px #090913;
	transition: box-shadow 0.5s ease-in-out 0s;
}

.sk-imp {
	position:absolute;
	top:-25px;
	width:160px;
	height:600px;
	text-align:center;
}

.sk-imp-left {
	left:-200px;
	
}
.sk-imp-right {
	left:40px;
}



.label-success {
	background-color: #df691a !important;
    display: inline-block !important;
    font-size: 100% !important;
    margin: 1px 1px 4px 2px !important;
}

.pagination {
	margin-right:-10px !important;
}


#css-poster {
	background: #000 url(/images/logo.png) 0 0 no-repeat;
	background-size: 60%;
	background-position:center;
	-webkit-transition: background 1s .5s;
	-moz-transition: background 1s .5s;
}

#css-poster.is-poster {
	background-size: 10%;
	background-position:right top;
}

.under-player  {
	font-size: 22px;
}

.sinopsis {
	background-color:#4e5d6c;

}

.under-player .buttons  button{
	float:right;
	margin:0px 0px 0px 10px;
}

.video-thumb {
	background-color:#4e5d6c;
	margin: 0px -10px 10px -10px;
	box-shadow: 0 1px 4px -2px #000;
	padding:12px 12px 0px 12px;
	min-height: 320px;
	overflow:hidden;
}

.video-thumb-chaturbate {
	min-height:365px !important;
}

.video-thumb img {
	width:100%;
	box-shadow: 0 1px 4px -2px #213446;
}

.video-thumb .title {
	display:block;
	min-height:50px;
	min-height:50px;
	margin:0px 4px 0px 4px;
	color:#dddddd;
	text-shadow: 1px 1px 1px #303030;
}

.video-thumb .sinopsis {
	margin: 0px 4px 0px 4px;
	font-size:14px !important;
}

.video-thumb a {
	color:#DDDDDD;
	font-size: 1.1em;
	font-weight: bolder;
}

.video-thumb .label-info {
	background-color: #5e6d7c !important;
	font-size:11px;
}

.video-thumb .row {
	margin-top:6px;
}

.categories-view-all {
	margin-top:20px;
	margin-bottom:40px;
}

.categories-view-all .btn-success {
	font-size:20px;
}

.sponsor-button .btn-success {
	font-size:20px;
}

.img-banner img {
	margin-left:auto;
	margin-right:auto;
}

a.vote-video {
	color:#fff;
}

a.vote-video:visited {
	color:#fff;
}

a.vote-video:hover {
	color:#fff;
}


#bn-anchor {
	position:relative;
}

#bn-content {
	position:absolute;
	width:318px;
	padding:5px;
	top:-400px;
	left:406px;
	border-color:#333333;
	border-style:solid;
	border-width:1px;
	z-index:200;
	background-color:#010101;
	display:none;
}

#bn-close {
	float:right; 
	margin-bottom:20px;
}


/* Large Devices, Wide Screens */
@media screen and (max-width : 1200px) {
	.video-thumb {
		min-height: 340px;
	}
	
	#bn-content {
		left:310px;
	}

}

/* Medium Devices, Desktops */
@media screen and (max-width : 992px) {
	.video-thumb {
		min-height: 360px;
	}
	
	
}

/* Small Devices, Tablets */
@media screen and (max-width : 768px) {
	.video-thumb {
		min-height: 320px !important;
	}
	
	.chatur .video-thumb {
			min-height: 360px !important;
	}
	
	#bn-content {
		left:90px;
	}

}

/* Extra Small Devices, Phones */ 
@media screen and (max-width : 480px) {
}

/* Custom, iPhone Retina */ 
@media screen and (max-width : 320px) {
}


